ISCS#FEP - Feature #1156

em_authi0000000000000000
12/31/2020 07:03 PM - jiwei shi

Status: Resolved Start date: 12/31/2020
Priority: Normal Due date: 01/07/2021
Assignee: jiwei shi % Done: 100%
Category: Estimated time: 40.00 hours
Target version: 3.0.4 Spent time: 50.00 hours
Defect version:

Description

History

#1 - 01/06/2021 10:40 AM - xiangyang i

- Target version set to 3.0.4

#2 - 01/07/2021 07:54 PM - jiwei shi

- Status changed from New to In Progress

#3 - 01/08/2021 02:21 PM - jiwei shi
- File logset.ini added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
Files

logset.ini 3.39 KB 01/08/2021 jiwei shi
